Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Sat, 18 Apr 2020 11:36:29 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data  The following data was submitted.  Field nameSubmitted dataEmail address [email-masked] your name cristian abad chico country United Kingdom zipPostal CB1 3PQ Text box App Question I need technical support Customer Yes Username [email-masked] Phone 07547034228 Comments I am not able to log in from my phone app. I am able to do it in my Smart TV but not from my phone. Any help would be great utm_source utm_campaign utm_medium utm_code Last_Name https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3500